<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>AutoMerge</key>
		<true/>
		<key>DSDT</key>
		<dict>
			<key>#DropOEM_DSM</key>
			<dict>
				<key>ATI</key>
				<true/>
				<key>Firewire</key>
				<true/>
				<key>HDA</key>
				<true/>
				<key>HDMI</key>
				<true/>
				<key>IDE</key>
				<true/>
				<key>IntelGFX</key>
				<true/>
				<key>LAN</key>
				<true/>
				<key>LPC</key>
				<false/>
				<key>NVidia</key>
				<true/>
				<key>SATA</key>
				<true/>
				<key>SmBUS</key>
				<false/>
				<key>USB</key>
				<true/>
				<key>WIFI</key>
				<true/>
			</dict>
			<key>Debug</key>
			<false/>
			<key>Fixes</key>
			<dict>
				<key>AddDTGP</key>
				<false/>
				<key>AddHDMI</key>
				<false/>
				<key>AddIMEI</key>
				<false/>
				<key>AddMCHC</key>
				<false/>
				<key>AddPNLF</key>
				<false/>
				<key>DeleteUnused</key>
				<false/>
				<key>FakeLPC</key>
				<false/>
				<key>FixACST</key>
				<false/>
				<key>FixADP1</key>
				<false/>
				<key>FixAirport</key>
				<false/>
				<key>FixDarwin</key>
				<false/>
				<key>FixDarwin7</key>
				<false/>
				<key>FixDisplay</key>
				<false/>
				<key>FixFirewire</key>
				<false/>
				<key>FixHDA</key>
				<false/>
				<key>FixHPET</key>
				<false/>
				<key>FixIDE</key>
				<false/>
				<key>FixIPIC</key>
				<false/>
				<key>FixIntelGfx</key>
				<false/>
				<key>FixLAN</key>
				<false/>
				<key>FixMutex</key>
				<false/>
				<key>FixRTC</key>
				<false/>
				<key>FixRegions</key>
				<false/>
				<key>FixS3D</key>
				<false/>
				<key>FixSATA</key>
				<false/>
				<key>FixSBUS</key>
				<false/>
				<key>FixShutdown</key>
				<false/>
				<key>FixTMR</key>
				<false/>
				<key>FixUSB</key>
				<false/>
				<key>FixWAK</key>
				<false/>
			</dict>
			<key>Name</key>
			<string>DSDT.aml</string>
			<key>Patches</key>
			<array>
				<dict>
					<key>Comment</key>
					<string>change GFX0 to IGPU</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>R0ZYMA==</data>
					<key>Replace</key>
					<data>SUdQVQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change HECI to IMEI</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>SEVDSQ==</data>
					<key>Replace</key>
					<data>SU1FSQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change MEI to IMEI</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>TUVJXw==</data>
					<key>Replace</key>
					<data>SU1FSQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change SAT0 to SATA</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>U0FUMA==</data>
					<key>Replace</key>
					<data>U0FUQQ==</data>
				</dict>
			</array>
			<key>ReuseFFFF</key>
			<false/>
		</dict>
		<key>DisableASPM</key>
		<true/>
		<key>FixHeaders</key>
		<true/>
		<key>HaltEnabler</key>
		<true/>
		<key>PatchAPIC</key>
		<true/>
		<key>SSDT</key>
		<dict>
			<key>DropOem</key>
			<false/>
			<key>Generate</key>
			<dict>
				<key>APSN</key>
				<true/>
				<key>CStates</key>
				<true/>
				<key>PStates</key>
				<true/>
				<key>PluginType</key>
				<true/>
			</dict>
			<key>MaxMultiplier</key>
			<integer>48</integer>
			<key>MinMultiplier</key>
			<integer>10</integer>
			<key>PluginType</key>
			<string>1</string>
		</dict>
	</dict>
	<key>Boot</key>
	<dict>
		<key>Arguments</key>
		<string>-v darkwake=no slide=0 dart=0 keepsyms=1</string>
		<key>CustomLogo</key>
		<string>Theme</string>
		<key>Debug</key>
		<false/>
		<key>DefaultVolume</key>
		<string>LastBootedVolume</string>
		<key>NeverDoRecovery</key>
		<true/>
		<key>NeverHibernate</key>
		<true/>
		<key>NoEarlyProgress</key>
		<true/>
		<key>Secure</key>
		<false/>
		<key>SkipHibernateTimeout</key>
		<true/>
		<key>Timeout</key>
		<integer>1</integer>
		<key>XMPDetection</key>
		<string>Yes</string>
	</dict>
	<key>CPU</key>
	<dict>
		<key>HWPEnable</key>
		<false/>
	</dict>
	<key>Devices</key>
	<dict>
		<key>Audio</key>
		<dict>
			<key>Inject</key>
			<integer>1</integer>
			<key>ResetHDA</key>
			<false/>
		</dict>
		<key>FakeID</key>
		<dict>
			<key>ATI</key>
			<string>0x0</string>
			<key>IMEI</key>
			<string>0x0</string>
			<key>IntelGFX</key>
			<string>0x0</string>
			<key>LAN</key>
			<string>0x0</string>
			<key>NVidia</key>
			<string>0x0</string>
			<key>SATA</key>
			<string>0x0</string>
			<key>WIFI</key>
			<string>0x0</string>
			<key>XHCI</key>
			<string>0x0</string>
		</dict>
		<key>HDMIInjection</key>
		<false/>
		<key>Inject</key>
		<false/>
		<key>LANInjection</key>
		<true/>
		<key>USB</key>
		<dict>
			<key>AddClockID</key>
			<true/>
			<key>FixOwnership</key>
			<true/>
			<key>Inject</key>
			<true/>
		</dict>
		<key>UseIntelHDMI</key>
		<true/>
	</dict>
	<key>DisableDrivers</key>
	<array>
		<string>Nothing</string>
	</array>
	<key>GUI</key>
	<dict>
		<key>CustomIcons</key>
		<false/>
		<key>Hide</key>
		<array>
			<string>960 Pro 512</string>
			<string>970 Pro 512</string>
			<string>PORTABLE</string>
			<string>HDD 2000</string>
			<string>Preboot</string>
			<string>cdboot</string>
			<string>PROJEKTE</string>
			<string>Recovery</string>
			<string>USB EXT 4 TB</string>
			<string>CCC</string>
			<string>Win10</string>
			<string>Win7</string>
			<string>WinPE</string>
			<string>boot64.efi</string>
		</array>
		<key>Language</key>
		<string>de:0</string>
		<key>Mouse</key>
		<dict>
			<key>Enabled</key>
			<true/>
			<key>Speed</key>
			<integer>8</integer>
		</dict>
		<key>PlayAsync</key>
		<true/>
		<key>Scan</key>
		<dict>
			<key>Entries</key>
			<true/>
			<key>Legacy</key>
			<false/>
			<key>Linux</key>
			<true/>
			<key>Tool</key>
			<true/>
		</dict>
		<key>ScreenResolution</key>
		<string>3840x2160</string>
		<key>Theme</key>
		<string>HF4K</string>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>Inject</key>
		<dict>
			<key>ATI</key>
			<false/>
			<key>Intel</key>
			<false/>
			<key>NVidia</key>
			<false/>
		</dict>
		<key>ig-platform-id</key>
		<string>0x19120001</string>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>#FakeCPUID</key>
		<string>0x010676</string>
		<key>AppleIntelCPUPM</key>
		<true/>
		<key>AppleRTC</key>
		<true/>
		<key>FakeCPUID</key>
		<string>0x0506E3</string>
		<key>KernelCpu</key>
		<false/>
		<key>KernelLapic</key>
		<false/>
		<key>KernelPm</key>
		<true/>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>Disable XHCI 1.0 check, 10.9.* (credit Zenith432)</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>Zj0AAQ==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.AppleUSBXHCI</string>
				<key>Replace</key>
				<data>Zj0AAA==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Disable XHCI 1.0 check, 10.10.* (credit Zenith432)</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>QbzHAgDgPQABAAA=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.AppleUSBXHCI</string>
				<key>Replace</key>
				<data>QbzHAgDgPQAAAAA=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Disable Intel, Fresco Logic USB3.0 controllers check, 10.9.* (credit Zenith432)</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>9oDUAAAAgHU6</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.AppleUSBXHCI</string>
				<key>Replace</key>
				<data>9oDUAAAAgOs6</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Disable Intel, Fresco Logic USB3.0 controllers check, 10.10.* (credit Zenith432)</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>9oDUAAAAgHU0</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.AppleUSBXHCI</string>
				<key>Replace</key>
				<data>9oDUAAAAgOs0</data>
			</dict>
		</array>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>BooterConfig</key>
		<string>0x28</string>
		<key>CsrActiveConfig</key>
		<string>0x67</string>
		<key>ROM</key>
		<string>UseMacAddr0</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>04/24/2020</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>IM171.88Z.F000.B00.2004240904</string>
		<key>Board-ID</key>
		<string>Mac-B809C3757DA9BB8D</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardSerialNumber</key>
		<string>C02502501GUGPF7JC</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>BoardVersion</key>
		<string>1.0</string>
		<key>ChassisAssetTag</key>
		<string>iMac-Aluminum</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>0x09</string>
		<key>EfiVersion</key>
		<string>178.0.0.0.0</string>
		<key>Family</key>
		<string>iMac17,1</string>
		<key>FirmwareFeatures</key>
		<string>0xFC0FE176</string>
		<key>FirmwareFeaturesMask</key>
		<string>0xFF1FFF7F</string>
		<key>LocationInChassis</key>
		<string>Part Component</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Mobile</key>
		<false/>
		<key>PlatformFeature</key>
		<string>0x00</string>
		<key>ProductName</key>
		<string>iMac17,1</string>
		<key>SerialNumber</key>
		<string>C02P3WZBGG7L</string>
		<key>SmUUID</key>
		<string>D6C1E267-F27C-428F-A944-24B505F763A4</string>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>CustomUUID</key>
		<string>35D9E4D8-2F30-5630-8BE2-E19E1BEF97AE</string>
		<key>InjectKexts</key>
		<string>Yes</string>
		<key>InjectSystemID</key>
		<true/>
	</dict>
</dict>
</plist>